Summary:	%{distribution} default files for new users' home directories
Name:		etcskel
Version:	1.63
Release:	%mkrel 30
License:	Public Domain
Group:		System/Base
# get the source from our SVN repository (see
# http://svn.mageia.org)
Source:		%{name}-%{version}.tar.bz2
Requires:	bash
BuildArch:	noarch

%description
The etcskel package is part of the basic %{distribution} system.

Etcskel provides the /etc/skel directory's files. These files are then placed
in every new user's home directory when new accounts are created.

%prep
%setup -q

%install
%makeinstall_std

%files
%doc ChangeLog
%config(noreplace) /etc/skel/*


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.63-30.mga4
+ Revision: 514052
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 sander85 <sander85> 1.63-29.mga3
+ Revision: 371667
- Do not own /etc/skel

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 11 2011 blino <blino> 1.63-28.mga1
+ Revision: 5787
- use distribution macro and update comment
- imported package etcskel


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 1.63-27mdv2011.0
+ Revision: 605106
- rebuild

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 1.63-26mdv2010.1
+ Revision: 522575
- rebuilt for 2010.1

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.63-25mdv2010.0
+ Revision: 424389
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.63-24mdv2009.1
+ Revision: 350981
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.63-23mdv2009.0
+ Revision: 220728
- rebuild
- fix URL

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 1.63-22mdv2008.1
+ Revision: 149700
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Sep 19 2007 Adam Williamson <awilliamson@mandriva.org> 1.63-21mdv2008.0
+ Revision: 90165
- rebuild for 2008


* Tue Feb 27 2007 Olivier Blin <oblin@mandriva.com> 1.63-20mdv2007.0
+ Revision: 126444
- do not make rpm override /etc/skel/tmp permissions (#28952)
- spec cleanups

* Mon Feb 12 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.63-19mdv2007.1
+ Revision: 119953
- Import etcskel

* Fri Oct 21 2005 Olivier Thauvin <nanardon@mandriva.org> 1.63-18mdk
- s/Mandrake/Mandriva/
- rebuild
- spec cleanup
- apply upstream change of 16mdk

* Fri Aug 27 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.63-17mdk
- 1.63-16mdk was corrupted

* Thu Aug 26 2004 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.63-16mdk
- removed obsolete /etc/skel/.mailcap with wvHtml entry for
  application/msword mime type.

